/**BASIC*/
*{
	margin:0;
	padding:0;
}

body{
	background:#212121;
	font-size:.9em;
        font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;
	color:#222;
	padding:45px 0 0 0;
}
/* Genric Styles Starts */

a {
	color:#222;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#c51b1e;
	text-decoration:none;
}

h1{font-size:1.5em;}
h2{font-size:1.3em;}
h3{font-size:1.2em;}
h4{font-size:1.1em;}
h5, h6{font-size:1em;}
h1,h2,h3,h4,h5,h6{margin:0; color:#c51b1e; font-weight:normal;}

.image {
text-decoration: none;
border-bottom: none;
}
img    {border:1px solid #d3d3d3;
	padding:3px;
	background:#fff;
}
.sideimg{border:0px;}
.clear{clear:both;}
.floatleft{float:left;}
.floatright{float:right;}
.center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.normal, .normal a{font-weight:normal;}
.textbold{font-weight:bold;}
/* #container .nomargin, .nomargin{margin:0;}
#container.nobg, .nobg{background:none;} */


/* Genric Styles Ends */


/* Layout Styles Starts */

#wrapper{
	width:940px;
	margin:0 auto;
	background:#fff;
	padding:20px;
}
#header{
	height:68px;
	overflow:hidden;
	margin:0 0 13px 0;
	padding:0 25px;
}
#logo{
	width:369px;
	float:left;
}
#logo h1{
	background:url(images/logo.gif) no-repeat;			
}

#logo h1 a{
	display:block;
	height:68px;					
}

#logo h1 a span{
	display:none;
}

#menu{
	padding:23px 15px 0 0;
	float:right;
}

#menu ul{
	list-style:none;
        margin:0 0 5px 0;
}

#menu li{
	display:inline;
	color:#444444;
	margin:0 1px;
	text-transform:capitalize;
	text-decoration:none;
}

#menu li a:hover{
	color:#c51b1e;
	text-decoration:none;
}

#banner{
	background:url(images/banner.gif) no-repeat;
	width:953px;
	height:222px;
	margin:0 auto;
	padding:19px 0 0 7px;
}

#container{
	padding:20px 10px 10px 10px;
}


#container-home{background:none;padding:20px 10px 0 10px;}

#mainarea{
	width:645px;
	float:left;
}

#sidearea{
	width:240px;
	float:right;
	padding:0 10px 0 0;
}

#sidearea li{
	padding:3px 0;
}

#footer{
	width:940px;
	margin:0 auto;
	color:#fff;
	text-align:center;
	font-size:11px;
	padding:10px 0;
}

#footer a {
	color:#fff;
}

#footer a:hover {
	color:#888;
	text-decoration:none;
}
	
/* Layout Styles Ends */


/* Links Styles Starts */

a.readmore{
	font-weight:normal;
	border:1px solid #d3d3d3;
	padding:4px 10px;
}

a:hover.readmore{
	background:#332620;
	border:1px solid #000;
	text-decoration:none;
	color:#fff;
}

/* DIVIDING LINE ON SALE PAGE */
#container p.hr{
	border:solid #d3d3d3;
	border-width:1px 0 0 0;
	margin:0;
	outline:none;
}

#sidearea a{
	border-bottom:1px dotted;
}

#sideimg a{
	border-bottom:0;
        text-decoration:none;
}

#mainarea a{
	border-bottom:1px dotted;
}

#mainarea a:hover{
        color:#c51b1e;
	text-decoration:none;
}

#sitemap a{
        font-size:.9em;
	font-weight:normal;
}

/* Links Styles Ends */

/* Form Styles */


#mainarea form{
	padding:0 5px;
}

#mainarea form p{
	margin:0 0 5px 0;
}

#mainarea form p.floatleft{
	margin-right:15px;
}

.input{
	border:1px solid #a5a5a5;
	background:none;
	cursor:text;
	margin:5px 0;
	padding:2px;
	width:200px;
}

textarea.input{
	width:415px;
	height:100px;
}

.input:focus, .textarea:focus{
	border:1px solid #000;
}

.signin-btn, .button1{
	background:#333333;
	border:1px solid #ABABAB;
	padding:5px 15px;
	color:#fff;
	font-weight:bold;
	border:none;
	outline:none;
	cursor:pointer;
}

/* Form Styles */


/* Paragraph and list Styles */

#container p{
	margin:0 0 10px 0;
}

#container form p{
	margin:0;
}

#container p img.floatleft{
	margin:0 20px 0 0px;
}

#container p img.floatright{
	margin:0 0px 0 20px;
}

#mainarea img.floatleft, #mainarea p img.floatleft{
	margin:10px 10px 10px 0;
}

#mainarea img.floatright, #mainarea p img.floatright{
	margin:10px;
}

#container ul, #container ol{
	margin:0 0 15px 20px;
}

#container ol{
	margin:0 0 0 28px;	
}

#sidearea ul.list-none{list-style:none;margin:0;
}

#container dt{
	font-weight:bold;
	margin:5px 0;
}

/* Paragraph Styles */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
